commit cef9b133f8a289ab682946292ede9c1919228df8
Author: freddy77 <freddy77>
Date:   Sun Jan 10 13:50:31 2010 +0000

    Be consistent about WIN32/WIN64 defines

diff --git a/ChangeLog b/ChangeLog
index b5ead59..135a790 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Sun Jan 10 14:49:39 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/dblib/db-lib.vcproj src/replacements/replacements.vcproj:
+	- Be consistent about WIN32/WIN64 defines
+
 Sun Jan 10 00:41:36 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/tds_sysdep_private.h src/tds/net.c:
 	- Fix socket error testing for EAGAIN
@@ -2074,4 +2078,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2929 2010/01/09 23:41:52 freddy77 Exp $
+$Id: ChangeLog,v 1.2930 2010/01/10 13:50:31 freddy77 Exp $
diff --git a/src/dblib/db-lib.vcproj b/src/dblib/db-lib.vcproj
index b42af8a..1c632d9 100755
--- a/src/dblib/db-lib.vcproj
+++ b/src/dblib/db-lib.vcproj
@@ -43,7 +43,7 @@
 				Name="VCCLCompilerTool"
 				Optimization="0"
 				AdditionalIncludeDirectories="..\..\include;..\..\include\x64"
-				PreprocessorDefinitions="WIN64;HAVE_CONFIG_H;_FREETDS_LIBRARY_SOURCE;_DEBUG;_LIB;_CRT_SECURE_NO_WARNINGS"
+				PreprocessorDefinitions="WIN32;HAVE_CONFIG_H;_FREETDS_LIBRARY_SOURCE;_DEBUG;_LIB;_CRT_SECURE_NO_WARNINGS"
 				MinimalRebuild="true"
 				ExceptionHandling="0"
 				BasicRuntimeChecks="3"
@@ -179,7 +179,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
 				AdditionalIncludeDirectories="..\..\include;..\..\include\x64"
-				PreprocessorDefinitions="WIN64;HAVE_CONFIG_H;_FREETDS_LIBRARY_SOURCE;_DEBUG;_LIB;_CRT_SECURE_NO_WARNINGS"
+				PreprocessorDefinitions="WIN32;HAVE_CONFIG_H;_FREETDS_LIBRARY_SOURCE;_DEBUG;_LIB;_CRT_SECURE_NO_WARNINGS"
 				RuntimeLibrary="0"
 				WarningLevel="3"
 				Detect64BitPortabilityProblems="true"
diff --git a/src/replacements/replacements.vcproj b/src/replacements/replacements.vcproj
index d38ed72..9665e45 100755
--- a/src/replacements/replacements.vcproj
+++ b/src/replacements/replacements.vcproj
@@ -106,7 +106,7 @@
 				Name="VCCLCompilerTool"
 				Optimization="0"
 				AdditionalIncludeDirectories="..\..\include;..\..\include\x64"
-				PreprocessorDefinitions="WIN32;HAVE_CONFIG_H;_FREETDS_LIBRARY_SOURCE;_DEBUG;_LIB;_CRT_SECURE_NO_WARNINGS"
+				PreprocessorDefinitions="WIN64;HAVE_CONFIG_H;_FREETDS_LIBRARY_SOURCE;_DEBUG;_LIB;_CRT_SECURE_NO_WARNINGS"
 				MinimalRebuild="true"
 				BasicRuntimeChecks="3"
 				RuntimeLibrary="1"
@@ -229,7 +229,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
 				AdditionalIncludeDirectories="..\..\include;..\..\include\x64"
-				PreprocessorDefinitions="HAVE_CONFIG_H;_FREETDS_LIBRARY_SOURCE;_NDEBUG;_LIB;_CRT_SECURE_NO_WARNINGS"
+				PreprocessorDefinitions="WIN64;HAVE_CONFIG_H;_FREETDS_LIBRARY_SOURCE;_NDEBUG;_LIB;_CRT_SECURE_NO_WARNINGS"
 				RuntimeLibrary="0"
 				WarningLevel="3"
 				Detect64BitPortabilityProblems="true"

